;
; Guardant Net server configuration file
;

[NCBs]
;Maximum NCB number  (1..256, 50 by default)
TotalNCB=50
;Maximum number of NCBs in each LANA (1..9, 3 by default)
NCBInLANA=9

[CACHE]
;Enable (On) or disable (Off) cache (On by default)
CacheMode=On

[TIMEOUT]
;Dongle lock timeout in seconds (1..600, 60 by default)
LockTimeout=60
;Send operation timeout in seconds (1..120, 20 by default)
TO_SEND=30
;Receive operation timeout in seconds (1..120, 20 by default)
TO_RECEIVE=30
;Expired client kill timeout in days(1..365, 1 by default, 0-do not kill clients)
BadClientKillTimeout=1

[PROTOCOLS]
;Protocol priority (0 = protocol is disabled, 1 = used first)
TCP_IP=1
NETBIOS=0

[SERVER]
;Dongle server NETBIOS name
NB_NAME=NVSK_SRV
;TCP data exchange port (3182 by default)
TCP_PORT=3182
;UDP port for clients datagrams (3183 by default)
UDP_PORT_CLIENT=3183
;UDP port for server datagrams (3184 by default)
UDP_PORT_SERVER=3184
;Ignored local adapters IP addresses list  (XXX.XXX.XXX.XXX, YYY.YYY.YYY.YYY)
IGNORED_IP=
;Use LPT dongles (Off by default)
UseLPTDongles=Off

[HTTP]
;Enable (On) or disable (Off) HTTP monitoring (On by default)
HttpService=On
;Browser information refresh period (30 seconds by default)
HttpRefreshTimeout=30
;HTTP port (3185 by default)
HttpPort=3185
